<?php

##################################################

# inc-admin_tr-edit.php

##################################################

define( "TREDIT_HEADER",  "ÉDITION DE PISTE" );
define( "TREDIT_DELCHILD_HELP_1",  "La valeur N/A est nécessaire et ne peut être effacée." );
define( "TREDIT_DELCHILD_HELP_2",  "La valeur N/A est nécessaire et ne peut être modifiée.\\nVeuillez créer une nouvelle entrée pour modifier la valeur." );
define( "TREDIT_ERROR_INSERT",  "Erreur d\\'insertion dans" );
define( "TREDIT_ERROR_TR_T",  "Erreur de mise à jour avec netjuke_tracks" );
define( "TREDIT_ERROR_AR_T",  "Erreur de mise à jour avec netjuke_artists" );
define( "TREDIT_ERROR_AL_T",  "Erreur de mise à jour avec netjuke_albums" );
define( "TREDIT_ERROR_GE_T",  "Erreur de mise à jour avec netjuke_genres" );
define( "TREDIT_ERROR_TR",  "Veuillez soumettre un titre de fichier" );
define( "TREDIT_ERROR_TN",  "Veuillez soumettre un numéro de piste." );
define( "TREDIT_ERROR_BR",  "Le Bit Rate est mandataire doit être supérieur à 0." );
define( "TREDIT_ERROR_SR",  "Le Sample Rate est mandataire doit être supérieur à 0." );
define( "TREDIT_ERROR_FK",  "Veuillez soumettre un type de piste." );
define( "TREDIT_ERROR_LC",  "Veuillez soumettre la location ou l\\'adresse du fichier." );
define( "TREDIT_ERROR_NORES",  "Veuilez choisir une piste valide." );
define( "TREDIT_FORM_CM",  "Éditer les Commentaires" );
define( "TREDIT_FORM_LY",  "Éditer les Paroles" );
define( "TREDIT_FORM_NEW",  "Nouveau" );
define( "TREDIT_FORM_TR",  "Titre de la Piste" );
define( "TREDIT_FORM_AR",  "Nom de l'Artiste" );
define( "TREDIT_FORM_AL",  "Nom de l'Album" );
define( "TREDIT_FORM_GE",  "Genre" );
define( "TREDIT_FORM_TI",  "Durée" );
define( "TREDIT_FORM_SECONDS",  "secondes" );
define( "TREDIT_FORM_TN",  "Numéro de Piste" );
define( "TREDIT_FORM_BR",  "Débit binaire (Bit Rate)" );
define( "TREDIT_FORM_SR",  "Fréquence d'échantillonnage" );
define( "TREDIT_FORM_FK",  "Type de Fichier" );
define( "TREDIT_FORM_FS",  "Taille du Fichier" );
define( "TREDIT_FORM_FN",  "Localisation du Fichier" );
define( "TREDIT_FORM_LC",  "Nombre d'Écoutes" );
define( "TREDIT_FORM_RESET",  "Mettre à Zéro" );
define( "TREDIT_FORM_TR_IMG",  "Icône de Piste" );
define( "TREDIT_FORM_AR_IMG",  "Icône d'Artiste" );
define( "TREDIT_FORM_AL_IMG",  "Icône d'Album" );
define( "TREDIT_FORM_BTN_SAVE",  "Sauvegarder" );
define( "TREDIT_FORM_BTN_RESET",  "Recommencer" );
define( "TREDIT_FORM_BTN_DUP",  "Dupliquer" );
define( "TREDIT_FORM_BTN_NEW",  "Nouvelle Piste" );
define( "TREDIT_FORM_BTN_DEL",  "Supprimer" );
define( "TREDIT_FORM_BTN_DEL_CONF",  "Êtes-vous sûr de vouloir supprimer cette piste ?" );
define( "TREDIT_FORM_BTN_DELCHILD_CONF",  "Êtes-vous sûr de vouloir supprimer cette sélection ?" );
define( "TREDIT_PLAY",  "Lecture" );
define( "TREDIT_PLAY_HELP",  "Cliquez pour débuter la lecture de cette piste." );
define( "TREDIT_VIEW",  "Voir Info" );
define( "TREDIT_VIEW_HELP",  "Accède à la vue d'information de base" );
define( "TREDIT_CLOSEWIN",  "Fermer la Fenêtre" );
define( "TREDIT_CLOSEWIN_HELP",  "Cliquez pour fermer cette fenêtre" );
define( "TREDIT_ERROR_PERMS",  "Une erreur est survenue en raison des droits d'accès au fichier insuffisants (accès refusé)." );
define( "TREDIT_ERROR_TAGS",  "Une erreur est survenue pendant l'édition de l'étiquette ID3 du fichier mp3." );
define( "TREDIT_FORM_BTN_REF",  "Rafraîchir" );
define( "TREDIT_FORM_BTN_ORG",  "Organiser" );


define( "TREDIT_DELETED_HELP",  "La piste sélectionnée a été supprimée." );
define( "TREDIT_FORM_LI",  "Editer la Licence" );
define( "TREDIT_FORM_YE",  "Année" );
define( "TREDIT_FORM_EXCLUDE",  "Exclure la Piste des Lectures Aléatoires" );


##################################################

?>
